Require libgcrypt 1.1.94.
[gnupg.git] / NEWS
diff --git a/NEWS b/NEWS
index 85d931f..b118f9c 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -5,6 +5,8 @@ Noteworthy changes in version 1.9.7
 
  * Added support for DINSIG card applications.
 
+ * Include the smimeCapabilities attribute with signed messages.
+
 
 Noteworthy changes in version 1.9.6 (2004-03-06)
 ------------------------------------------------